Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1865 - cdplayer_applet requires write permissions
Summary: cdplayer_applet requires write permissions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 15:46 UTC by Stephen John Smoogen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 14:14:02 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 1999-03-29 15:46:50 UTC
For some reason the cdplayer_applet requires write
permissions with /dev/cdrom. This causes it to not be able
to see any cd's. /dev/cdrom should never be write-able as
it could be made into a hard-drive (and the symbolic link
not updated) and letting users write to it would be bad.

Comment 1 Stephen John Smoogen 1999-03-29 15:50:59 UTC
gnome-core-1.0.3-15

Sorry about that

Comment 2 Stephen John Smoogen 1999-03-29 19:20:59 UTC
Please close. I rebooted my box and the problem went away. I have no
idea what was going on.


Note You need to log in before you can comment on or make changes to this bug.